deductionguidesforstd::ranges::transform_view(3)

NAME
deductionguidesforstd::ranges::transform_view - deductionguidesforstd::ranges::transform_view

Synopsis
   template< class R, class F > (since C++20)
   transform_view( R&&, F ) -> transform_view<views::all_t<R>, F>;
   The deduction guide is provided for std::ranges::transform_view to allow deduction
   from range and transformation function.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example